pg-harness-client 0.4.0

1 Reverse dep Accepted versions
cqrs-postgresql >=0.4.0 && <0.5.0